usr/share/gtk-doc/
usr/share/gtk-doc/html/
usr/share/gtk-doc/html/libnemo-extension/
usr/share/gtk-doc/html/libnemo-extension/ch02.html
usr/share/gtk-doc/html/libnemo-extension/NemoPropertyPage.html
usr/share/gtk-doc/html/libnemo-extension/style.css
usr/share/gtk-doc/html/libnemo-extension/NemoPropertyPageProvider.html
usr/share/gtk-doc/html/libnemo-extension/ix01.html
usr/share/gtk-doc/html/libnemo-extension/NemoMenu.html
usr/share/gtk-doc/html/libnemo-extension/NemoColumn.html
usr/share/gtk-doc/html/libnemo-extension/NemoSimpleButton.html
usr/share/gtk-doc/html/libnemo-extension/home.png
usr/share/gtk-doc/html/libnemo-extension/NemoLocationWidgetProvider.html
usr/share/gtk-doc/html/libnemo-extension/up-insensitive.png
usr/share/gtk-doc/html/libnemo-extension/ch01.html
usr/share/gtk-doc/html/libnemo-extension/pt01.html
usr/share/gtk-doc/html/libnemo-extension/NemoInfoProvider.html
usr/share/gtk-doc/html/libnemo-extension/right.png
usr/share/gtk-doc/html/libnemo-extension/index.html
usr/share/gtk-doc/html/libnemo-extension/NemoColumnProvider.html
usr/share/gtk-doc/html/libnemo-extension/libnemo-extension-Types-and-Enums.html
usr/share/gtk-doc/html/libnemo-extension/up.png
usr/share/gtk-doc/html/libnemo-extension/left.png
usr/share/gtk-doc/html/libnemo-extension/NemoFileInfo.html
usr/share/gtk-doc/html/libnemo-extension/right-insensitive.png
usr/share/gtk-doc/html/libnemo-extension/NemoMenuProvider.html
usr/share/gtk-doc/html/libnemo-extension/left-insensitive.png
